body,
html {
  -webkit-font-smoothing: antialiased;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -webkit-appearance: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #000000;
}
.inner-shadow {
  -moz-box-shadow: inset 0px 1px 1px 0px #5c5c5c;
  -webkit-box-shadow: inset 0px 1px 1px 0px #5c5c5c;
  box-shadow: inset 0px 1px 1px 0px #5c5c5c;
}
#wrapper {
  background: url('http://cdn.pearltrees.com/v2static/asset/homev2/default_background_home_reserve.jpg');
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  min-width: 600px;
  min-height: 500px;
}
#message-and-buttons {
  font-family: "Open Sans", "Helvetica", sans-serif;
  top: 25%;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  position: absolute;
  z-index: 2;
}
#message {
  text-shadow: 0 1px 2px #000000;
  text-align: center;
  font-size: 30px;
  color: white;
  width: 100%;
  height: 0px;
}
#dindon-left {
  position: absolute;
  bottom: 0;
  left: 40px;
}
#dindon-right {
  position: absolute;
  bottom: 0;
  right: 30px;
}
#buttons {
  margin-top: 100px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}
.button {
  display: inline-block;
  width: 200px;
  height: 40px;
  border-radius: 6px;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  -moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.6);
  color: white;
  font-size: 18px;
  background-color: #6495c0;
  float: left;
}
.button:hover {
  background-color: #466886;
}
.button:active {
  background-color: #314967;
}
.button + .button {
  float: right;
}
